Retrieve orders by date
POST
/v3/orders/query
const url = 'https://api-crm-staging.divinea.com/api/v3/orders/query';const options = { method: 'POST', headers: {APIKey: '<APIKey>', 'Content-Type': 'application/json'}, body: '{"dateFrom":"2026-04-15T12:00:00Z","dateTo":"2026-04-15T12:00:00Z"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api-crm-staging.divinea.com/api/v3/orders/query \ --header 'APIKey: <APIKey>' \ --header 'Content-Type: application/json' \ --data '{ "dateFrom": "2026-04-15T12:00:00Z", "dateTo": "2026-04-15T12:00:00Z" }'Authorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”Header Parameters
Sezione intitolata “Header Parameters”APIKey
required
string
APIKey
X-DWS-FLAT
string
X-DWS-FLAT
Query Parameters
Sezione intitolata “Query Parameters”use_flat
boolean
Use_flat
Request Body
Sezione intitolata “Request Body”RequestParam
Media typeapplication/json
Param
object
dateFrom
string format: date-time
dateTo
string format: date-time
Examplegenerated
{ "dateFrom": "2026-04-15T12:00:00Z", "dateTo": "2026-04-15T12:00:00Z"}Responses
Sezione intitolata “Responses”OK
Media type*/*